[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

totem needs xine.5 - has xine.4



On Sat, 2003-04-05 at 00:52, Mike Harding wrote:
> I find libxine.so.5 and totem is looking for .4...

Fixed.  See, I'm not the only one that does it ;-).

Joe

> 
> - Mike H.
> 
> make install clean
> ===>  Installing for gnome2-fifth-toe-2.2.1
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gnumeric - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: AbiWord-2.0 - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: pan - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: xchat - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: balsa - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gimp-1.3 - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: sodipodi - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gnomeicu - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gcalctool - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gthumb - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: mergeant - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: ghex2 - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: glade-2 - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gob2 - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gtetrinet - found
> ===>   gnome2-fifth-toe-2.2.1 depends on file: /usr/X11R6/lib/gaim/docklet.so - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gnomemeeting - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: gnome-font-viewer - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: seahorse - found
> ===>   gnome2-fifth-toe-2.2.1 depends on executable: totem - not found
> ===>    Verifying install for totem in /usr/ports/multimedia/totem
> ===>   totem-0.95.1 depends on executable: gmake - found
> ===>   totem-0.95.1 depends on shared library: xine.4 - not found
> ===>    Verifying install for xine.4 in /usr/ports/multimedia/libxine
> ===>   Returning to build of totem-0.95.1
> Error: shared library "xine.4" does not exist
> *** Error code 1
> 
> Stop in /usr/ports/multimedia/totem.
> *** Error code 1
> 
> Stop in /usr/ports/x11/gnome2-fifth-toe.
> netcom1# 
> _______________________________________________
> freebsd-gnome_(_at_)_freebsd_(_dot_)_org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-gnome
> To unsubscribe, send any mail to "freebsd-gnome-unsubscribe_(_at_)_freebsd_(_dot_)_org"
-- 
PGP Key : http://www.marcuscom.com/pgp.asc
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 187 bytes
Desc: This is a digitally signed message part
Url : http://lists.freebsd.org/pipermail/freebsd-gnome/attachments/20030405/319bbf39/attachment.bin

Visit your host, monkey.org